<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="style_baby.css">
    <title>Title</title>
</head>

<body>

<header class="dinner">
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container-fluid">
            <a class="navbar-brand mx-4" href="#">LOGO</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item mx-4">
                        <a class="nav-link" href="#">Lien 1</a>
                    </li>
                    <li class="nav-item mx-4">
                        <a class="nav-link" href="#">Lien 2</a>
                    </li>
                    <li class="nav-item mx-4">
                        <a class="nav-link" href="#">Lien 3</a>
                    </li>
                    <li class="nav-item mx-4">
                        <a class="nav-link" href="#" tabindex="-1">Lien 3</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="header-front-page">
        <div class="container-fluid">
            <div class="mask h-100 w-50">
                <div class="row d-flex align-items-center h-100">
                    <div class="d-flex align-items-center col-8 offset-2 h-100 ">
                        <div>
                            <h1>PHRASE D'ACCROCHE</h1>
                            <h1>LOREM IPSUM DOLOR</h1>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid culpa libero optio
                                veritatis! Aliquid, et fugiat magni molestias quasi qui rem. Aliquam incidunt nam
                                nisi.
                                Architecto, asperiores quas.</p>
                            <div class="row my-4 justify-content-between">
                                <a class="button text-center text-decoration-none col-5 mx-lg-2 py-lg-3 " href=""><h2>
                                    TEXTE</h2></a>
                                <a class="button text-center text-decoration-none col-5 mx-lg-2 py-lg-3 " href=""><h2>
                                    TEXTE</h2></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>

<main>
    <div class="mask-2">
        <div class="container-fluid py-4">
            <div class="row text-center my-5">
                <h1>SERVICES</h1>
            </div>
            <div class="row align-items-center my-5 py-5">
                <div class="col-10 offset-1 my-3 col-sm-10 offset-sm-1 my-sm-3 col-md-8 offset-md-2 col-lg-4 offset-lg-1 col-xl-4 offset-xl-1">
                    <img class="resp-img" src="assets/img/services-1.jpg" alt="">
                </div>
                <div class="col-10 offset-1 my-3 col-sm-10 offset-sm-1 my-sm-3 col-md-10 offset-md-1 col-lg-5 offset-lg-1 col-xl-5 offset-xl-1">
                    <h3>TITRE</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Expedita, maiores quibusdam. A aperiam
                        culpa delectus distinctio odit quisquam saepe suscipit! Animi dolore enim error laboriosam magni
                        nemo numquam placeat qui?</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur nesciunt obcaecati optio
                        ratione recusandae. Alias, amet beatae consectetur cum cupiditate dicta dignissimos doloribus
                        eius
                        facilis fugit harum iusto molestias nulla odio pariatur quibusdam quidem ratione reprehenderit
                        sapiente similique veritatis voluptate voluptatem. Adipisci enim impedit necessitatibus.</p>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid py-4">
        <div class="row align-items-center my-5 py-5">
            <div class="col-10 offset-1 order-1 my-3 col-sm-10 offset-sm-1 order-sm-1 my-sm-3 col-md-10 offset-md-1 order-md-1 col-lg-5 offset-lg-1 order-lg-0 col-xl-5 offset-xl-1 order-lg-0">
                <h3>TITRE</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium architecto enim repellendus
                    voluptate! Culpa id in laudantium magnam minus odit officia quas tempora voluptas
                    voluptatum.</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid ducimus excepturi laudantium
                    nihil,
                    obcaecati perferendis provident quae quam, quod recusandae, sapiente sunt? Aspernatur enim hic
                    ipsa
                    necessitatibus nemo odio officiis qui reiciendis, tenetur unde ut voluptas voluptatibus? Ad,
                    nihil
                    provident!</p>
            </div>
            <div class="col-10 offset-1 my-3 col-sm-10 offset-sm-1 my-sm-3 col-md-8 offset-md-2 col-lg-4 offset-lg-1 col-xl-4 offset-xl-1">
                <img class="resp-img" src="assets/img/services-2.jpg" alt="">
            </div>
        </div>
    </div>
    <div class="mask-2">
        <div class="container-fluid py-4 pb-5">
            <div class="row align-items-center my-5 py-5">
                <div class="col-10 offset-1 my-3 col-sm-10 offset-sm-1 my-sm-3 col-md-8 offset-md-2 col-lg-4 offset-lg-1 col-xl-4 offset-xl-1">
                    <img class="resp-img" src="assets/img/services-3.jpg" alt="">
                </div>
                <div class="col-10 offset-1 my-3 col-sm-10 offset-sm-1 my-sm-3 col-md-10 offset-md-1 col-lg-5 offset-lg-1 col-xl-5 offset-xl-1">
                    <h3>TITRE</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium architecto enim
                        repellendus
                        voluptate! Culpa id in laudantium magnam minus odit officia quas tempora voluptas
                        voluptatum.</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid ducimus excepturi
                        laudantium
                        nihil,
                        obcaecati perferendis provident quae quam, quod recusandae, sapiente sunt? Aspernatur enim
                        hic
                        ipsa
                        necessitatibus nemo odio officiis qui reiciendis, tenetur unde ut voluptas voluptatibus? Ad,
                        nihil
                        provident!</p>
                </div>
            </div>
        </div>
    </div>
</main>

<footer class="reunion">
    <div class="mask-3 pt-5">
        <div class="container">
            <div class="row text-center my-5">
                <h1>TITRE FORMULAIRE</h1>
            </div>
            <div class="row py-4">
                <div class="col-12 col-sm-12 col-md-12 col-lg-5 offset-lg-1 col-xl-5 offset-xl-1">
                    <label class="form-label">NOM</label>
                    <input type="text" class="form-control" aria-label="Last name">
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-5 offset-lg-1 col-xl-5 offset-xl-1">
                    <label class="form-label">PRENOM</label>
                    <input type="text" class="form-control" aria-label="First name">
                </div>
            </div>
            <div class="row py-4">
                <div class="col-12 col-sm-12 col-md-12 col-lg-5 offset-lg-1 col-xl-5 offset-xl-1">
                    <label class="form-label">TEL</label>
                    <input type="text" class="form-control" aria-label="Tel">
                </div>
                <div class="col-12 col-sm-12 col-md-12 col-lg-5 offset-lg-1 col-xl-5 offset-xl-1">
                    <label class="form-label">EMAIL</label>
                    <input type="text" class="form-control" aria-label="Mail">
                </div>
            </div>
            <div class="row py-4">
                <div class="col-12 col-sm-12 col-md-12 col-lg-10 offset-lg-1 col-xl-10 offset-xl-1">
                    <label class="form-label">MESSAGE</label>
                    <div class="input-group">
                        <textarea maxlength="200" class="form-control" rows="4" aria-label="With textarea"></textarea>
                    </div>
                </div>
            </div>
            <div class="row py-5 row-button">
                <a class="col-8 offset-2 col-sm-6 offset-sm-3 col-md-4 offset-md-4 col-lg-3 offset-lg-8 col-xl-3 offset-xl-8 btn-foot py-4 px-0 text-center"
                   href=""><h2>TEXTE</h2></a>
            </div>
        </div>
        <p class="text-center pt-5 pb-2 pb-lg-4">Mentions légales</p>
    </div>
</footer>


<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js"
        integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js"
        integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj"
        crossorigin="anonymous"></script>
</body>
</html>